import Session from '../Services/Identity/Session';
declare class GoogleMapsHelperApi {
    private googleMapsHelperEntity;
    constructor(session: Session);
    private signUrl;
}
export default GoogleMapsHelperApi;
